Lingxing
切换旧版

撤销调拨单

POST/basicOpen/storageAllocationList/cancel

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/storageAllocationList/cancelHTTPSPOST1

请求参数

order_snstring必填
调拨单号
对应查询调拨单列表data>>order_sn字段

请求cURL示例

curl --location 'https://openapi.lingxing.com/basicOpen/storageAllocationList/cancel?access_token=value&timestamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
    "order_sn": "TF241119002"  
}'

返回结果

codeinteger必填
状态码,0:成功
示例 0
messagestring必填
消息提示
示例 "success"
error_detailsarray<any>必填
数据校验失败时的错误详情
request_idstring必填
请求链路id
示例 "e846890330694325a1d04895b4a9bf2d.1732089924626"
response_timestring必填
响应时间
示例 "2024-11-20 16:05:25"
datastring必填
响应数据

返回成功示例

{
    "code": 0,
    "message": "success",
    "error_details": [],
    "request_id": "",
    "response_time": "",
    "data": null
}